Cyberduck Mountain Duck CLI

#9044 closed defect (fixed)

Prompt for previously saved credentials

Reported by: Jonno99 Owned by: yla
Priority: normal Milestone: 4.8
Component: core Version: 4.7.2
Severity: major Keywords: passwords
Cc: Architecture:
Platform: Windows 10

Description

just upgraded to version 4.7.2 and now it's asking me to provide passwords for all my ftp logins again.

Attachments (2)

2015-10-08_12-45-22.png (16.3 KB) - added by Jonno99 on Oct 8, 2015 at 6:47:19 PM.
cyberduck.log (819.3 KB) - added by Jonno99 on Oct 16, 2015 at 4:56:02 PM.

Download all attachments as: .zip

Change History (10)

Changed on Oct 8, 2015 at 6:47:19 PM by Jonno99

comment:1 Changed on Oct 14, 2015 at 8:44:30 AM by dkocher

  • Milestone set to 4.8
  • Summary changed from upgrade ... lost all saved credentials to Prompt for previously saved credentials

comment:2 Changed on Oct 16, 2015 at 8:09:38 AM by dkocher

Please attach the file cyberduck.log in the application support directory.

Changed on Oct 16, 2015 at 4:56:02 PM by Jonno99

comment:3 Changed on Oct 20, 2015 at 1:28:59 PM by dkocher

The log file shows that the password was found in the password store on 2015-10-08 12:53:20,583 and the login was successful.

comment:4 Changed on Oct 20, 2015 at 1:29:33 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:5 Changed on Oct 20, 2015 at 2:23:11 PM by Jonno99

sorry, the log shows that because I had to re-enter the password so I could use the software.

Go back further in the log... do you really think I'd open a ticket if it worked perfectly.

comment:6 Changed on Oct 21, 2015 at 5:13:44 AM by dkocher

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:7 Changed on Oct 21, 2015 at 12:20:49 PM by dkocher

  • Owner set to yla
  • Status changed from reopened to new

comment:8 Changed on Jan 21, 2016 at 1:01:06 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r19153. Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.
swiss made software